[Rainmeter] 
Author=Yus
AppVersion=3.0
Update=30

[Variables]
@Include=#SKINSPATH#SuperBlue\LiveIcons\Param.inc

[BG]
Meter=Image
W=128
H=128
SolidColor=0,0,0,2

[BackgroundR]
MeasureName=MeasureTime
Meter=ROTATOR
X=1
Y=1
W=#Val#
H=#Val#
ImageName=BG.png
StartAngle=#Ang#
RotationAngle=#Ang#
ValueReminder=250
OffsetX=#Os#
OffsetY=#Os#
 

[R1]
MeasureName=MeasureTime
Meter=ROTATOR
X=1
Y=1
W=#Val#
H=#Val#
ImageName=R1.png
StartAngle=#NegAng#
RotationAngle=#NegAng#
ValueReminder=300
OffsetX=#Os#
OffsetY=#Os#

[Shadow]
Meter=Image
ImageName=\..\shadow.png
X=1
Y=1
W=#Val#
H=#Val#

[button]
Meter=Button
ButtonImage=Button.png
X=17
Y=17
ButtonCommand=["#chrome#"]


[Light]
Meter=Image
ImageName=\..\light.png
X=0
Y=0